Bought a PSP yesterday, already regretting...

Discussion in 'PSP - Hacking & Homebrew' started by mangatic, Apr 30, 2011.

  1. mangatic
    OP

    mangatic Member

    Newcomer
    46
    0
    Apr 1, 2009
    So i bought a psp 1001 yesterday, firmware 3.40 or something and went through hacking stickies here, upgraded to 5.03(?), downgraded to 5.00 m33 or someshit like that
    then installed chickhen, cuz it says so in the softmod sticky, popsloader to play psx games, everything was a little bit confusing up until now bcuz of all that shit; chickhen, 6.20+, PRO, cfw shit, upgrade, downgrade, recovery menu, hold down that button, put that thing into a folder then into another folder, need to have %75 or more charge to install(WTF???)
    and after all that shit i donwloaded tekken 6 .cso put it to ISO folder on the root of memstick, it showed on the game menu everything looks ok, i pressed x and psp said "game can not be loaded".
    well i guess i did something wrong, went to google search that error, appaerantly i may needed some shit named prometheus. i found it installed, tried to load the game again
    this time it said nothing, PSP Logo showed up like 30 seconds, then it shut down itself... WTF did i bricked my psp?
    i saw another prometheus, an update to the one i installed, so installed that, tried again but no luck, shut down itself....i can play psx games thx to popsloader but cant play psp games...
    tried different games none worked...
    any help would be appreciated
    fully hackable psp 1001 on cfw 5.00 m33-6 with chickhen(i guess)
     
  2. kiafazool

    kiafazool GBAtemp Maniac

    Member
    1,221
    0
    Apr 21, 2010
    Canada
    Canada
    i know its confusing but its easy
    screw that prometheus stuff
    i hated that too. its too complicated

    upgrade to this official firmware - http://www.psp-hacks.com/file/1855
    and then download the second link here called 6.20 PRO-B5 Bundle - http://pro.coldbird.eu

    and then go to the games folder on your psp and run the pro update
    if you want it permanently install it run the permanent patch
    and thats it
    it will run all your games

    if ur confused watch this - http://www.youtube.com/watch?v=feunzm10jrU

    there are many more on youtube just search - 6.20 pro b5
     
  3. Schlupi

    Schlupi Gbatemp's Official Earthbound Maniac™

    Member
    3,985
    161
    Aug 31, 2007
    United States
    Rozen Queen Co, Chicago Branch
    If you are regretting buying a handheld solely based on the fact you don't know what you're doing hacking it, just don't be hackin' it. Play legit and there won't be issues. [​IMG]

    But yeah, PSPs are bare bones simple nowaways. You should a seen the CFW back in the day... oh man, THAT was confusing.

    What the HELL is more simple than just updating to Official Firmware 6.20, and running PRO-B5? lol. I don't think they can make it more simple than that. For 3.55 M33, you had to run at least 3 different things, and when flashing it would black screen while you had to count Mississippis to 28 to turn the power off. If you were off by even s second you would get a brick.


    I guess people don't appreciate stuff nowadays.
     
  4. prowler

    prowler Sony

    Member
    9,473
    2,816
    Jul 14, 2009
    Ragol
    Updating to PRO-B5 isn't a wise choice.
     
  5. Shabutie78

    Shabutie78 GBAtemp Fan

    Member
    437
    12
    Jul 6, 2010
    United States
    why?
     
  6. rad140

    rad140 GBAtemp's "over quoter"

    Member
    223
    9
    Mar 14, 2010
    Canada
    I'm sorry, but when I modded my psp even a year ago it was a lot more complicated than it is now.
    Just follow kiafazool's instructions and download 6.20 OFW then install 6.20 Pro B5.

    It really cannot get any easier than that.

    If you find that still too difficult, than just update to the newest OFW (6.38 or something) and buy your own games. There are a lot of great games you can find for cheap.

    You really shouldn't be buying a system based on whether it can be hacked or not. You should be buying it based on the features and the games.

    Anyway, good luck and hope it works out. Let us know how it goes.
     
  7. Schlupi

    Schlupi Gbatemp's Official Earthbound Maniac™

    Member
    3,985
    161
    Aug 31, 2007
    United States
    Rozen Queen Co, Chicago Branch
    If you're expecting the OP do be able to do any Pandora shit or Use Hellcat's I think you didn't get the point of this topic...

    Don't make it any more confusing. Just let him use PRO-B5 and play his PSP games I doubt much more will be going on (not many PSX, etc).
     
  8. prowler

    prowler Sony

    Member
    9,473
    2,816
    Jul 14, 2009
    Ragol
    Because for system that can actually run M33, stick with it.

    Also nowhere in OPs post says about him changing the driver. Updating to Prom, M33 or whatever usually puts the driver on default (which leaves it up to having a UMD in).
     
  9. Schlupi

    Schlupi Gbatemp's Official Earthbound Maniac™

    Member
    3,985
    161
    Aug 31, 2007
    United States
    Rozen Queen Co, Chicago Branch
    Lol @ DarkAlex faithful. Some people will never leave M33. Don't worry, I used to be one of them.

    I doubt he will use any of the plugins, obscure PSX games, or homebrew (even though most of it works anyways on PRO-5 now) that M33 has that PRO does not so... yeah. And I don't think he wants to dick around with plugins to just go online.


    Don't confuse the OP with extra shit just let him use PRO-5, it suits him best for his needs to what I can see. He just wants to play PSP games (and possibly emulators) so PRO-5 fits his bill anyways.


    ALSOALSO: OP, try readin more than one sticky next time. Other updated stickys have more info you clearly missed.
     
  10. prowler

    prowler Sony

    Member
    9,473
    2,816
    Jul 14, 2009
    Ragol
    Actually, I couldn't give a shit about DarkAlex and his crew.
    From my experience, M33 seems the best since I was on GEN when I had a fully hackable PSP and it corrupted my saves randomly and every time I downgraded to M33, it did it again (now I know the real reason behind downgrading and saves corrupting)

    What I'm saying is that nobody has mentioned changing the drivers. Have you heard of them? Yeah, they make games work.
    He said PS1 games work just fine but PSP games don't, HMM I WONDER WHY?

    Updating to PRO-B5 is just a lazy excuse for people because they don't want to help OP by explaining this to him and he will forever be a 'noob'.

    Edit: And FYI, I'm on PRO-B5.
     
  11. omgpwn666

    omgpwn666 Guy gamer and proud!

    Member
    2,546
    305
    Jun 14, 2008
    United States
    Florida
    Going with this 100%, I did this about a week ago and love it. I can now turn off my system without losing hacks. Also been playing Gameboy Color emulator. So fun, I love PSP for home brew.
     
  12. Rydian

    Rydian Resident Furvert™

    Member
    27,883
    8,105
    Feb 4, 2010
    United States
    Cave Entrance, Watching Cyan Write Letters
    I used Gen-D3/Prome until I switched to PRO-B5, and I never had save corruption.

    The default for Gen-D3/Prome is no-UMD last I checked. I've reinstalled it a lot while experimenting with stuff and never had to change it.
     
  13. mangatic
    OP

    mangatic Member

    Newcomer
    46
    0
    Apr 1, 2009
    thanks everyone for trying to help.
    now to be clear, i dont care about running homebrew on psp. all i want is to play psx and psp games and it seems like 6.20 has issues with plugins, psx games or what? m33 has issues with newer psp games...
    well screw all of that im just gonna stick with the-hell-firmware i have now and contuinue playing psx games...

    that was the reason i bought a psp in the first place so whatever...
     
  14. realveemon

    realveemon GBAtemp Regular

    Member
    144
    1
    Oct 2, 2008
    United States
    I have yet to find a PSX game that doesn't work on 6.20PRO. You can always try a TN-HEN if it doesn't work.. I've also got a GEN and between the 3, i have never found glitches..

    List..
    http://www.gamerspress.com/index.php?title...patibility_List
    ... can help you with anything PSX..

    To date, all psp games work on GEN with Prome4 and PRO-B5 so look for these if you want psp games too
     
  15. dib

    dib GBAtemp Advanced Maniac

    Member
    1,574
    6
    May 1, 2004
    United States
    I also ran GEN 5.50 on my 2000, and never had a problem. I'm currently running GEN-5.03 Prometheus on my 3000 and like realveemon said I have never had a problem picking up a game and playing it.
     
  16. djricekcn

    djricekcn GBAtemp Advanced Fan

    Member
    939
    36
    May 29, 2009
    United States

    alot of ntsc-j games doesn't work for me, the ones I want to play at least.
     
  17. Schlupi

    Schlupi Gbatemp's Official Earthbound Maniac™

    Member
    3,985
    161
    Aug 31, 2007
    United States
    Rozen Queen Co, Chicago Branch
    Which ones? Have you tried making the Eboot over with a different game ID?
     
  18. djricekcn

    djricekcn GBAtemp Advanced Fan

    Member
    939
    36
    May 29, 2009
    United States
    I can't remember which ones I tried specificially except Bio Hazard 3 and Ore no Shikabane wo Koeteike.

    Oh, and Soul Hackers
     
  19. mangatic
    OP

    mangatic Member

    Newcomer
    46
    0
    Apr 1, 2009
    ok so ive changed my mind and tried to upgrade the firmware. because im a total noob in psp hacking i did what kiafazool said here:
    but i think bcuz of my cfw was 5.00 m33-6 it didnt go well and couldnt upgarde to the ofw 6.20 (well maybe that was obvious)
    and it said "you may not open your psp system again" and i thought i got screwed up turned the system off went to google and searched..
    long story short; upgraded to 5.50 prometheus.
    now can play tekken 6 and digimon world (psx) so im happier now. [​IMG]
    thank u everyone for trying to help, even though you are not much of a help. just kidding [​IMG]